- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM)

# mongoc_apm_command_succeeded_t

Command-succeeded event

## Synopsis

An event notification sent when the driver successfully executes a MongoDB command.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_command_succeeded_get_command_name()
- mongoc_apm_command_succeeded_get_context()
- mongoc_apm_command_succeeded_get_duration()
- mongoc_apm_command_succeeded_get_host()
- mongoc_apm_command_succeeded_get_operation_id()
- mongoc_apm_command_succeeded_get_reply()
- mongoc_apm_command_succeeded_get_request_id()
- mongoc_apm_command_succeeded_get_server_id()

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.